E-Php Scripts CMS 'browsecats.php' SQL Injection Vulnerability

Bugtraq ID: 33470
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 27 2009 12:00AM
Updated: Jan 28 2009 10:19PM
Credit: SaiedHacker
Vulnerable: E-Php Scripts CMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus